Subject: Re: bug#31194: 26.1; `display-buffer-in-major-side-window' was renamed without an alias.

From: Juri Linkov <[email-masked]>
Date: Fri, 20 Apr 2018 00:24:55 +0300

>>>   ** The function 'display-buffer-in-major-side-window' no longer exists.
>>> It has been renamed as internal function 'window--make-major-side-window',
>>> however applications should instead call 'display-buffer-in-side-window'
>>> (passing the SIDE and SLOT parameters as elements of ALIST).  This approach
>>> is backwards-compatible with versions of Emacs in which the old function
>>> exists.  See the node "(elisp) Displaying Buffers in Side Windows"
>>> in the ELisp manual for more details.
>>
>> Installed.
>
> Thanks Martin.  I've just reviewed #24828 and noted that it was you
> who made the original code changes, so I'm taking this as confirmation
> that I didn't write anything invalid in that NEWS entry :) in which
> case this bug can be closed.

Unfortunately, you wrote something invalid in that NEWS entry.
When point is on existing function names, ‘C-h f’ can't find them.
Also coping them causes problems.  This is because there are
many special Unicode characters in your text, namely, “WORD JOINER”.
I can see these hidden characters because I customized the face
‘glyphless-char’ to background "red".